body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    color: #000000;
    background: #ebffdb;
}

.no-padding {
    padding: 0 !important;
}
.no-margin {
    margin: 0 !important;
}


h1 {
    color: #99cc33;
}

h2 {
    color: #99cc33;
}

a {
    font-weight: bold;
    text-decoration: none;
}

a:link { color: black; }
a:visited { color: black; }
a:focus { color: #426300; text-decoration: none; }
a:hover { color: #426300; text-decoration: none; }
a:active { color: #426300; text-decoration: none; }

.ads-300 {
    width: 300px;
    height: 250px;
    background: silver;
    border-bottom: 5px darkgrey solid;
}

.ads-728 {
    width: 728px;
    height: 90px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    background: silver;
    border-bottom: 5px darkgrey solid;
}

@media (min-width: 995px) {
    .container {
        width: 995px
    }
}

.container {
    background: #FFFFFF;
}


header {
    margin-bottom: 15px;
    background: #90f8fez;
    background-image: url('header-bg.jpg');
    background-repeat: no-repeat;
    background-position: top;
}

.logo {
    padding-top: 20px;
    padding-left: 200px;
    padding-bottom: 40px;
}

.menu-header {
    height: 40px;
    background: #99cc33;
    border-left: 1px #003333 solid;
    border-right: 1px #003333 solid;
    border-bottom: 5px #426300 solid;
}

.menu-header a {
    display: block;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: white;
}

#menu {
    background: #426300;
    border-bottom: 5px #999933 solid;
    margin-bottom: 15px;
}

.menu-title {
    width: 100%;
    height: 30px;
    background: #99cc33;
    border-bottom: 1px #FFFFFF solid;

    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-size: 18px;
    font-weight: bold;
}


.list-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 16px;
    text-align: center;
}

.list-menu li {
    padding: 4px;
    padding-top: 12px;
}

.list-menu a {
    color: white;
}


.bloc-text {
    background: #ccff66;
    border-bottom: 5px #999933 solid;
    padding: 20px;

    text-align: justify;
    text-justify: inter-word;
    font-size: 14px;
    color: black;
}

.bloc-img-premium {
    width: 756px;
    height: 300px;

    background: white;
    box-shadow: 4px 4px 10px #555555;

    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
}

.bloc-img {
    width: 183px;
    height: 109px;
    background: white;
    box-shadow: 4px 4px 10px #555555;
    padding: 3px;

    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
}

.bloc-desc {
    width: 230px;
    height: 280px;
    background: white;
    border-radius: 5px;

    margin-top: 15px;
    margin-bottom: 10px;
    margin-right: auto;
    margin-left: auto;

    padding: 15px;
    font-size: 14px;
    text-align: justify;
}

.bloc-desc-title {
    padding: 15px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.bloc-desc-title a {
    color: black;
}


footer {
    margin-top: 15px;
    height: 100px;
    background: #ccff66;
}

.footer-content {
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    padding-top: 20px;
    color: black;
}

.juri_title
{
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    text-decoration: underline;
}
.juri_subtitle
{
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}
.juri_subtitle2
{
    font-weight: bold;
    text-decoration: underline;
}


.panel-title a {
    color: #FFFFFF;
}
.panel-title a:hover {
    color: #FFFFFF;
}
.panel-default > .panel-heading {
    background: #f73709;
}
.panel-collapse {
    background: #FFFFFF;
}